@charset "utf-8";

#mainContainer {
  padding-top: 0;
}

.popupBox {
  width: 855px;
  background: #fff;
  box-sizing: border-box;
  padding: 30px 60px 147px 60px;
  position: relative;
}
.popupBox h2 {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.6;
  padding-bottom: 11px;
  border-bottom: 1px solid #e60012;
  margin-bottom: 24px;
}
.popupBox .columnRight {
  margin-left: 60px;
}

.popupBox .popupClose {
  position: absolute;
  left: 50%;
  margin-left: -28px;
  width: 56px;
  height: 56px;
  bottom: 30px;
  z-index: 2;
  cursor: pointer;
}

.icoMark01 {
  background: url(../images/such_place/ico_mark01.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark02 {
  background: url(../images/such_place/ico_mark02.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark03 {
  background: url(../images/such_place/ico_mark03.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark04 {
  background: url(../images/such_place/ico_mark04.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark05 {
  background: url(../images/such_place/ico_mark05.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark06 {
  background: url(../images/such_place/ico_mark06.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark07 {
  background: url(../images/such_place/ico_mark07.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}
.icoMark08 {
  background: url(../images/such_place/ico_mark08.png) left center no-repeat;
  display: inline-block;
  padding-left: 50px;
}


.hide {
  display: none;
}
.updown {
  animation: 1.2s alternate infinite ease-in-out 0s updown;
}

.pagerCtrl {
  margin: 30px auto 10px;
  width: 1020px;
}


@-webkit-keyframes updown {
0% {
-webkit-transform:translateY(0px)
}
100% {
-webkit-transform:translateY(-10px)
}
}
@keyframes updown {
0% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
100% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}
}
@media screen and (min-width: 1200px) {

.suchPlaceArea {
  width: 100%;
  height: 150vw;
  background: url(../images/such_place/img_such_place.jpg) center top no-repeat;
  background-size: 100%;
}

.suchPlaceBox {
  padding: 6.75vw 0 0;
  height: 45.25vw;
  box-sizing: border-box;
}

.suchPlaceBox h2 {
  font-size: 3.5vw;
  text-align: center;
  font-weight: bold;
  color: #fff;
  line-height: 1.34;
  margin-bottom: 4.5625vw;
  letter-spacing: .2em;
}
.suchPlaceBox h2 .en {
  font-size: 1vw;
  line-height: 2;
  letter-spacing: .2em;
  display: block;
}

.suchPlaceBox h3 {
  font-size: 1.75vw;
  text-align: center;
  letter-spacing: .2em;
  color: #e60012;
  line-height: 1.6;
  margin-bottom: 2vw;
  font-weight: bold;
}
.suchPlaceBox p {
  font-size: 1.125vw;
  text-align: center;
  letter-spacing: .1em;
  font-weight: bold;
  line-height: 1.89;
  margin-bottom: 5vw;
}
.suchPlaceBox .scrollTo {
  width: 2.8125vw;
  margin: 0 auto;
  line-height: 1;
}
  
.zoomMarkArea {
  position: relative;
}

.zoomMark {
  width: 3.5vw;
  height: 3.5vw;
  background: url(../images/such_place/btn_zoom.png) center center no-repeat;
  background-size: 100%;
  position: absolute;
  z-index: 2;
  display: block;
  text-indent: -9999px;
  cursor: pointer;
  overflow: hidden;
}

.zoomMark.zoom01 {
  left: 42.125vw;
  top: 14.875vw;
}
.zoomMark.zoom02 {
  right: 26.75vw;
  top: 24.25vw;
}
.zoomMark.zoom03 {
  left: 38.125vw;
  top: 32.375vw;
}
.zoomMark.zoom04 {
  right: 37.5vw;
  top: 38.875vw;
}
.zoomMark.zoom05 {
  left: 11vw;
  top: 38.875vw;
}
.zoomMark.zoom06 {
  left: 45vw;
  top: 51.75vw;
}
.zoomMark.zoom07 {
  right: 35.375vw;
  top: 63.125vw;
}
.zoomMark.zoom08 {
  left: 43.75vw;
  top: 78.5vw;
}
}




@media screen and (min-width: 769px) and (max-width: 1199px) {

.suchPlaceArea {
  width: 100%;
  height: 1800px;
  background: url(../images/such_place/img_such_place.jpg) center top no-repeat;
  background-size: 100%;
}

.suchPlaceBox {
  padding: 81px 0;
  box-sizing: border-box;
  height: 724px;
}

.suchPlaceBox h2 {
  font-size: 4.2rem;
  text-align: center;
  font-weight: bold;
  color: #fff;
  line-height: 1.34;
  margin-bottom: 55px;
  letter-spacing: .2em;
}
.suchPlaceBox h2 .en {
  font-size: 1.2rem;
  line-height: 2;
  letter-spacing: .2em;
  display: block;
}

.suchPlaceBox h3 {
  font-size: 2.1rem;
  text-align: center;
  letter-spacing: .2em;
  color: #e60012;
  line-height: 1.6;
  margin-bottom: 24px;
  font-weight: bold;
}
.suchPlaceBox p {
  font-size: 1.35rem;
  text-align: center;
  letter-spacing: .1em;
  font-weight: bold;
  line-height: 1.89;
  margin-bottom: 60px;
}
.suchPlaceBox .scrollTo {
  width: 34px;
  margin: 0 auto;
  line-height: 1;
}
.zoomMarkArea {
  position: relative;
}

.zoomMark {
  width: 42px;
  height: 42px;
  background: url(../images/such_place/btn_zoom.png) center center no-repeat;
  background-size: 100%;
  position: absolute;
  z-index: 2;
  display: block;
  text-indent: -999px;
  cursor: pointer;
  overflow: hidden;
}

.zoomMark.zoom01 {
  left: 505px;
  top: 178px;
}
.zoomMark.zoom02 {
  right: 321px;
  top: 291px;
}
.zoomMark.zoom03 {
  left: 457px;
  top: 388px;
}
.zoomMark.zoom04 {
  right: 450px;
  top: 466px;
}
.zoomMark.zoom05 {
  left: 132px;
  top: 466px;
}
.zoomMark.zoom06 {
  left: 540px;
  top: 621px;
}
.zoomMark.zoom07 {
  right: 424px;
  top: 757px;
}
.zoomMark.zoom08 {
  left: 525px;
  top: 942px;
}
}

@media screen and (max-width: 768px) {

#wrapper {
	overflow: hidden;
}

.suchPlaceArea {
  width: 100%;
  height: 174.61875vw;
  background: url(../images/such_place/img_such_place.jpg) center bottom no-repeat #00a0e9;
  background-size: 100%;
}

.suchPlaceBox {
  padding: 6.75vw 4vw 0;
  height: 69.87vw;
  box-sizing: border-box;
}

.suchPlaceBox h2 {
  font-size: 6.25vw;
  text-align: center;
  font-weight: bold;
  color: #fff;
  line-height: 1.34;
  margin-bottom: 4.5625vw;
  letter-spacing: .2em;
}
.suchPlaceBox h2 .en {
  font-size: 3.125vw;
  line-height: 2;
  letter-spacing: .2em;
  display: block;
}

.suchPlaceBox h3 {
  font-size: 3.75vw;
  text-align: center;
  letter-spacing: .2em;
  color: #e60012;
  line-height: 1.6;
  margin-bottom: 2vw;
  font-weight: bold;
}
.suchPlaceBox p {
  font-size: 3.125vw;
  text-align: center;
  letter-spacing: .1em;
  font-weight: bold;
  line-height: 1.89;
  margin-bottom: 5vw;
}
.suchPlaceBox .scrollTo {
  width: 2.8125vw;
  margin: 0 auto;
  line-height: 1;
}
  
.zoomMarkArea {
  position: relative;
}

.zoomMark {
  width: 5.5vw;
  height: 5.5vw;
  background: url(../images/such_place/btn_zoom.png) center center no-repeat;
  background-size: 100%;
  position: absolute;
  z-index: 2;
  display: block;
  text-indent: -999px;
  cursor: pointer;
  overflow: hidden;
}

.zoomMark.zoom01 {
  left: 42.125vw;
  top: 14.875vw;
}
.zoomMark.zoom02 {
  right: 26.75vw;
  top: 24.25vw;
}
.zoomMark.zoom03 {
  left: 38.125vw;
  top: 32.375vw;
}
.zoomMark.zoom04 {
  right: 37.5vw;
  top: 38.875vw;
}
.zoomMark.zoom05 {
  left: 11vw;
  top: 38.875vw;
}
.zoomMark.zoom06 {
  left: 45vw;
  top: 51.75vw;
}
.zoomMark.zoom07 {
  right: 35.375vw;
  top: 63.125vw;
}
.zoomMark.zoom08 {
  left: 43.75vw;
  top: 78.5vw;
}

#colorbox {
	top: 50px!important;
}
.popupBox {
  width: 92vw;
  padding: 4vw 8vw 20vw 8vw;
}
.popupBox h2 {
  font-size: 4vw;
  padding-bottom: 1.6vw;
  border-bottom: 10.3125vwpx solid #e60012;
  margin-bottom: 3.5vw;
}
.popupBox .columnRight {
  margin-left: 0;
  float: none;
  width: 100%;
  margin-bottom: 2vw;
  text-align: center;
}
.popupBox .columnRight img {
	width: 65%;
}

.popupBox .popupClose {
  position: absolute;
  left: 50%;
  margin-left: -5vw;
  width: 10vw;
  height: 10vw;
  bottom: 4vw;
  z-index: 2;
}

.icoMark01,
.icoMark02,
.icoMark03,
.icoMark04,
.icoMark05,
.icoMark06,
.icoMark07,
.icoMark08 {
  background-size: 4.8vw;
  padding-left: 6.67vw;
}

.pagerCtrl {
  margin: 6vw auto 2vw;
  padding: 0 4vw;
}

  
@-webkit-keyframes updown {
0% {
-webkit-transform:translateY(0px)
}
100% {
-webkit-transform:translateY(-1.5625vw)
}
}
@keyframes updown {
0% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
100% {
-webkit-transform:translateY(-1.5625vw);
transform:translateY(-1.5625vw)
}
}
}